Subject: [Cfrg] Mirja Kühlewind's No Objection on draft-irtf-cfrg-randomness-improvements-12: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Wed, 27 May 2020 05:51:39 -0700

Mirja Kühlewind has entered the following ballot position for
draft-irtf-cfrg-randomness-improvements-12: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-irtf-cfrg-randomness-improvements/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

One minor editorial comments: I'm not sure I full understand the term
"participants" in the abstract. Maybe there is better word?

And further I would recommend to split reference up in normative and
informational, given it's clear that not all listed reference are normative to
understand this document.